/*custom css*/
.prod-filter-home{margin-top:45px;} 
.prod-filter-bottomhome{margin-top:70px;}
.owl-prod-filter .tab-content{padding:100px 60px 0;border: 1px solid #ddd;}   
#owl-prod-filter-tabs{text-align:center;}
#owl-prod-filter-tabs .nav-item {float:none;display:inline-block;margin-bottom:0;margin-left:-1px;}   
#owl-prod-filter-tabs .nav-item  a{padding:13px 27px;color:#333333;font-family:'Josefin Sans', sans-serif;font-weight:300;text-transform:uppercase;background:#f2f2f2;font-size:12px;letter-spacing:3px;}   
#owl-prod-filter-tabs .nav-item  a.active,#owl-prod-filter-tabs .nav-item  a:hover{color:#fff;background:#1c1c1c;}  

.prod-filter-home .product-miniature{text-align:center;border-left:1px solid #eee;padding-top:50px;}
.prod-filter-home .product-miniature:after,.prod-filter-home .product-miniature .product-container-img a:after {    
    content: "";
    display: block; 
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    -webkit-transition: all 500ms ease; 
    transition: all 500ms ease;
}
.prod-filter-home .product-miniature:hover:after,.prod-filter-home .product-miniature:hover .product-container-img a:after 
{
	    background: rgba(239,239,239,0.1);
}
.prod-filter-bottomhome .block-home-title .owl-out-title{text-align:right;}



.prod-filter-home .thumbnail-container{position:relative;z-index:2;}
.prod-filter-home .out-prod-filter .owl-stage-outer{border:1px solid #eee;border-left:none;}  
.prod-filter-home .product-container-img{margin-bottom:0;}
.prod-filter-home .variant-links{color:#a1a1a1;font-size:12px;font-style:italic;font-weight:300;}
.prod-filter-home .product-title{font-size:24px;font-weight:300;font-family: 'Raleway', sans-serif;text-transform:capitalize;position:relative;padding-bottom:17px;margin-bottom:17px;}
.prod-filter-home .product-title a{color:#333;}
.prod-filter-home .product-title:after{width:20px;height:1px;position:absolute;bottom:0;left:50%;margin-left:-10px;content:"";background:#333;}
.prod-filter-home .view-more{margin-bottom:10px;}
.prod-filter-home .view-more a{text-transform:uppercase;color:#7f7f7f;font-family: 'Open Sans', sans-serif;font-size:10px;}
.prod-filter-home  .owl-controls{margin-top:28px;} 
@media (min-width: 768px ) 
{
	.prod-filter-home .product-miniature.even:after,.prod-filter-home .product-miniature.even .product-container-img a:after  
		{
				background: rgba(239,239,239,0.1);
		}
}
@media only screen and (min-width : 768px) and (max-width : 1199px)
{
.owl-prod-filter .tab-content {
    padding: 40px 40px 0;   
}
}
@media (max-width: 767px ) 
{
	.owl-prod-filter .tab-content {
    padding: 40px 30px 0;   
}
.owl-prod-filter{margin-top:30px;}
#owl-prod-filter-tabs .nav-item{width:90%;margin-top:1px;}  
}
/**cookie***/
.owl-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999999;
}
#cookie_notice {
    text-align: center; 
    background-color: #eee;
	color:#8c8c8c;
	font-size:13px;
}
#cookie_notice .notice-cookie-inner {
    margin: 0;
    padding: 10px 5px;
    line-height: 25px;
}
#cookie_notice .notice-cookie-inner > span {
    display: inline-block;
}
#cookie_notice .notice-cookie-inner a {
    color: #000;
}
#cookie_notice .notice-cookie-inner .button {
    height: 25px;
    line-height: 23px;
    margin: 0 10px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    background-color: #b5966b;
    border: 1px solid #b5966b;
    text-transform: uppercase;
    padding: 0 15px;
}
#cookie_notice .notice-cookie-inner {
    margin: 0;
    padding: 10px 5px;
    line-height: 25px;
}